local fn = _gn(0x33B81A2C07A51FFF)
--- DEACTIVATE_INTERIOR_ENTITY_SET
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DeactivateInteriorEntitySet(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
